function y = fmin_dc(a, ssfp2, ssfp3)
% a = mean(ssfp3(:) - ssfp2(:));
ssfp2 = a(2)*(ssfp2 + a(1));
% ssfp3 = ssfp3*max(abs(ssfp2))/max(abs(ssfp3));
% y = abs(mean(ssfp3(:) - ssfp2(:)));
y = norm(ssfp3(:) - ssfp2(:));